Cisco IP Phone 7940 Remote Denial of Service Vulnerability

Cisco IP Phone 7940 is prone to a remote denial of service vulnerability.

Successful exploitation causes the phone to restart.

Cisco is tracking this issue as Cisco bug ID CSCef33398.


 

Privacy Statement
Copyright 2010, SecurityFocus